/* body �� ��׶��带 ���� ��� */
body {
	/*background: url("../Image/main/bg_main.gif") repeat-x scroll left top transparent;
	background-position: 50% 0;*/
}

#container {
	width: 1170px;
	top:0px;
	height:1130px;
}

#header {
	position: absolute;
	overflow: hidden;
	width: 160px;
	left:0px;
	top:0px;
	height:1210px;
	background: url("../Image/common/bg_sub.jpg") repeat scroll left top transparent;
}

#header>h1>a {
	position: absolute;
	width: 106px;
	height: 33px;
	left: 27px;
	top: 20px;
	display: block;
	z-index:999;
	background: url("../Image/common/logo.png") repeat-x scroll 0 0	transparent;
}


/* --------------btn_slide----------------------------------------------- */
#btn_slide {
	position: fixed;
	display: inline;
	top:278px;
	right:19px;
	height: 70px;
	z-index: 999;
}

.btn a {
	background: none repeat scroll 0 0 #3D3D3D;
	color: #FFFFFF;
	height: 70px;
	opacity: 0.8;
	position: fixed;
	width: 70px;
	z-index: 100;
}
.btn a:hover, .btn a:focus {
	background-color: #CB080F;
}
.btn .prev {
	display: inline;
	right: 0;
}
.btn .next {
	right: 0;
}

#main_content {
	position: relative;
	width: 1010px;
	padding-left: 160px;
	height:100%;
}

#content_box {
	height:100%;
	width: 1010px;
}

#content {
	position: relative;
	width: 1010px;
	height:1130px;
}

/* --------------product----------------------------------------------- */
#product {
	position: absolute;
	float:left;
	top: 0px;
	left: 0px;
	width: 670px;
	height: 100%;
	overflow: hidden;
	border-left: 1px solid #d8dce6;
	border-right: 1px solid #d8dce6;
}

#product .visual{
 	position: relative;
 	width: 670px;
	height: 470px;
 	background: url("../Image/main/main01_img.jpg") repeat-x scroll 0 0	transparent;
 }

#product>h1 {
	width: 670px;
	height: 85px;
}

#product ul {
	width: 670px;
	padding: 20px 20px 0 20px;
}

#product ul li {
	height: 110px;
	display: block;
	background: url("../Image/main/product_line.gif") no-repeat  scroll left bottom transparent;
}


#product ul li a {
	position: relative;
}


/* --------------company----------------------------------------------- */
#company {
	position: absolute;
	float:left;
	top: 0px;
	left: 671px;
	width: 334px;
	height: 100%;
	overflow: hidden;
	border-right: 1px solid #d8dce6;
}
#company .visual{
 	position: relative;
 	width: 335px;
	height: 470px;
 	background: url("../Image/main/main03_img.jpg") no-repeat scroll 0 0	transparent;
 }

#company>h1 {
	width: 335px;
	height: 85px;
}

#company ul {
	width: 335px;
	padding-left: 2px;
}

#company ul li {
	float:left; 
	display: block;
}

#company ul li a {
	position: relative;
}



/* --------------------- #news ---------------------------------------- */
.news {
	position:relative;
	width:300px;
	overflow: hidden;
	margin: 60px 0 0 20px;
	background: url(../Image/main/title_news.gif) no-repeat scroll 0 0	transparent;
}
.news ul {
	padding: 30px 0 0 10px;
	 
}
.news li {
	padding-left: 10px;
	background: url("../Image/main/notice_dot.gif") no-repeat 1px 4px scroll transparent;
}
.news li a {
	display:inline-block;
	color: #666666;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 206px;
}

.news .date {
	position: absolute;
	color: #a4abbc;
	font-family: Tahoma;
	font-size: 11px;
	right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 58px;
	
}

.news .more a {
	position: absolute;
	right: 10px;
	top: 2px;
}

/* --------------------- #broadcast ---------------------------------------- */

.broadcast {
	position:relative;
	width:300px;
	overflow: hidden;
	margin: 35px 0 0 20px;
	background: url(../Image/main/title_broadcast.gif) no-repeat scroll 0 0	transparent;
}
.broadcast ul {
	padding-top: 30px;
	height:110px;
}

.broadcast li {
	float: left;
	display:inline;
	width:134px;
	height:110px;
	padding-left: 10px;
	margin-right: 5px;
	overflow: hidden;
}

.broadcast .thumb {
	float: left;
	width:132px;
	height:90px;
	border:1px solid #585e6e;
	
}

.broadcast li a {
	color: #666666;
	line-height: 20px;
}

.broadcast .explain {
	width:135px;
	font-family: "����",Dotum,"����",Gulim,Verdana,AppleGothic,sans-serif;
	color: #585e6e;
	font-size: 11px;
	text-align: center;
	overflow: hidden;
	padding-top: 5px;
}

.broadcast .more a {
	position: absolute;
	right: 10px;
	top: 2px;
}

/* --------------------- #customer ---------------------------------------- */

.customer {
	position:relative;
	width:300px;
	overflow: hidden;
	margin: 40px 0 0 20px;
	background: url(../Image/main/title_customer.gif) no-repeat scroll 0 0	transparent;
}
.customer ul {
	padding-top: 30px;
}

.customer li {
	float: left;
	padding: 0 0 5px 10px;
	margin-right: 4px;
}

.customer li a {
	color: #666666;
	line-height: 20px;
}

.customer .more a {
	position: absolute;
	right: 10px;
	top: 2px;
}



/* --------------------- #footer_wrapper ---------------------------------------- */
#footer_wrapper_main {
	position: relative;
	float: left;
	/*background: url("../Image/layout/bg_footer.gif") no-repeat scroll 0 0 transparent;*/
	width: 1004px;
	height: 80px;
	border-top: 1px solid #D8DCE6;
	border-left: 1px solid #D8DCE6;
	border-right: 1px solid #D8DCE6;	
}

#footer { /* footer_wrapper �� ��׶��� ����Ұ�� */
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}

/* address ��� position, �ʺ�, �� ����*/
#footer .logo_footer {
	position: relative;
}

#footer .text  ul  {
	position: absolute;
	left: 210px;
}

#footer .text  ul li {
	display:inline;
}

#footer .adress {
	position: relative;
	float: left;
	margin: 20px 0 0 30px;
	width: 500px;
	height: 42px;
	background:url('../Image/layout/copy.gif') no-repeat scroll 0 0 transparent;
}

#footer .family {
	position: absolute;
	float: left;
	right: 0;
}

#footer .btn {
	position: absolute;
	float: left;
	left: 322px;
	top: 31px;
}

#footer .adress .none {
	background: none;
	padding: 0;
}

/* address�� ���ڻ�, ��������, ����ũ�� ����*/
#addr span {
	color: #33CCFF;
}

#addr span.bold {
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-size: 1.2em;
}



